Subject: RE: [mpls] MPLS/DiffServOA and BA

From: Shahram Davari <[email-masked]>
Date: Mon, 20 Sep 2004 01:15:24 -0700

Hi,

An OA is a collection of BAs that have the same Class, but different drop precedence.

-Shahram

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]]On
> Behalf Of Andreas Hess
> Sent: Thursday, September 16, 2004 12:15 PM
> To: [email-masked]
> Subject: [mpls] MPLS/DiffServOA and BA 
> 
> 
> Hi,
> I am not sure if I really understood the concept of OAs and BAs.
> To my understanding a DSCP value consists of a PHB scheduling 
> class part and a 
> drop precedence part. Furthermore, a BA is identified via the 
> DSCP value.
> So far, things are fine.
> But I am not sure about  the definition of an ordered 
> aggregate (OA), which is 
> said to be a set of BAs that share an ordering constraint. 
> Does this mean 
> that an OA specifies the interaction of multiple PHBs on a 
> diffserv node such 
> that no reordering --- on microflow basis --- of packets occurs?
> Is this correct?
> Thanks for helping!
> 
> Regards Andreas
> 
> 
> 
> 
> 
> 
> _______________________________________________
> mpls mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/mpls
> 

_______________________________________________
mpls mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mpls